View Issue Details

IDProjectCategoryView StatusLast Update
0015282ScribusInternalpublic2019-06-04 20:56
Reporterdcb Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.4.7 
Target VersionFixed in Version1.5.5.svn 
Summary0015282: Suspicious assignment in PSD image loader
Descriptionscribus-1.4.7/scribus/scimgdataloader_psd.cpp:961]: (warning) Redundant assignment of 'm_imageInfoRecord.RequestProps[layer].useMask' to itself.
TagsNo tags attached.
PatchNo

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-04-28 16:41 dcb New Issue
2018-04-30 15:24 jghali Product Version => 1.4.7
2018-05-09 10:43 jghali Category General => Internal
2018-05-09 10:43 jghali Summary scribus-1.4.7/scribus/scimgdataloader_psd.cpp:961: suspicious assignment => Suspicious assignment in PSD image loader
2018-05-09 10:46 jghali Assigned To => jghali
2018-05-09 10:46 jghali Status new => resolved
2018-05-09 10:46 jghali Resolution open => fixed
2018-05-09 10:46 jghali Fixed in Version => 1.5.5.svn
2019-06-04 20:56 cbradney Status resolved => closed